{
  "name": "nuxt-ssr",
  "version": "1.0.0",
  "description": "nuxt ssr layout",
  "author": "souse",
  "private": true,
  "scripts": {
    "test": "jest",
    "dev": "cross-env NODE_ENV=development NUXT_ENV_APP=dev HOST=0.0.0.0 PORT=3009 nodemon server/index.js --watch server",
    "build": "NUXT_ENV_APP=${ENV} nuxt build",
    "start": "cross-env NUXT_ENV_APP=${ENV} HOST=0.0.0.0 PORT=3009 NODE_ENV=production node server/index.js",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "cookie-universal": "^2.0.16",
    "cross-env": "^5.2.0",
    "exif-js": "^2.3.0",
    "js-base64": "^2.5.1",
    "koa": "^2.6.2",
    "node-sass": "^4.12.0",
    "nuxt": "^2.0.0",
    "pica-call-app": "^1.0.42",
    "pica-h5-login": "^1.0.63",
    "pica-jsbridge": "^1.0.1",
    "pica-wx-share": "^1.2.0",
    "query-string": "^6.9.0",
    "sass-loader": "^8.0.0",
    "vant": "^2.0.9",
    "vconsole": "^3.3.4",
    "vue-infinite-scroll": "^2.0.2",
    "web-buried-point": "^2.1.0"
  },
  "devDependencies": {
    "@nuxtjs/axios": "^5.5.4",
    "@vue/test-utils": "^1.0.0-beta.27",
    "babel-core": "7.0.0-bridge.0",
    "babel-jest": "^24.1.0",
    "jest": "^24.1.0",
    "less": "^3.9.0",
    "less-loader": "^5.0.0",
    "nodemon": "^1.18.9",
    "postcss-pxtorem": "^4.0.1",
    "qs": "^6.9.1",
    "vue-jest": "^3.0.3"
  }
}
